=== debian/changelog ===
ros-indigo-cob-extern (0.6.12-0trusty) trusty; urgency=high

  * Merge pull request #92 <https://github.com/ipa320/cob_extern/issues/92> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #89 <https://github.com/ipa320/cob_extern/issues/89> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * Contributors: Felix Messmer, Richard Bormann

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-extern (0.6.11-0trusty) trusty; urgency=high

  * corrected spelling mistake
  * minor changes
  * Contributors: ipa-rmb-fj

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-extern (0.6.10-0trusty) trusty; urgency=high

  * update changelog
  * manually fix changelogs
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-indigo-cob-extern (0.6.9-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-cob-extern (0.6.8-0trusty) trusty; urgency=high

  * remove libconcorde
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-cob-extern (0.6.7-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-indigo-cob-extern (0.6.6-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-indigo-cob-extern (0.6.5-0trusty) trusty; urgency=high

  * added 3 libs: concorde_tsp_solver, dlib, and opengm
  * Contributors: ipa-rmb

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-extern (0.6.4-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-extern (0.6.3-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-extern (0.6.2-0trusty) trusty; urgency=high

  * migrate to package format v2
  * Contributors: ipa-mig

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-extern (0.6.1-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 May 2015 22:00:00 -0000

ros-indigo-cob-extern (0.6.0-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-indigo-cob-extern (0.5.3-0trusty) trusty; urgency=high

  * Update package.xml
  * New maintainer
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-extern (0.5.2-0trusty) trusty; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * Update package.xml
  * Contributors: Florian Weißhardt, ipa-fmw

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-extern (0.5.1-0trusty) trusty; urgency=high

  * add changelogs
  * Update package.xml
  * Catkinized version of stack.
    Needs checking of build flags in cob_drivers.
    Also includes updating of libphidgets to 2.1.8 for newer boards.
  * Contributors: Alexander Bubeck, abubeck, ipa-fmw

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 18 Mar 2014 23:00:00 -0000
